.retratonarrado .postsretrato {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   column-gap: 25px;
   row-gap: 25px;
}
.retratonarrado .title-decor.first {
   font-size:60px;
}

.retratonarrado .title-decor {
   font-size:40px;
   margin-bottom:30px;
}
.retratonarrado .bloco .inner{
   background: none;
   padding: 0px;
}

.retratonarrado .size-3 {
   width: 100%;
}
.retratonarrado .blocos-column.podcasts{
   margin-bottom:20px;
}
/* .retratonarrado .blocos-column.podcasts .slick-track{
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   column-gap: 15px;
   row-gap: 15px;
} */
.retratonarrado .blocos-column.podcasts .slick-list.draggable{
   width:100%!important;
   display: block;
}
.retratonarrado .blocos-column.podcasts .slick-list.draggable .slick-track{
   width:100%;
   display: inline-flex;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   column-gap: 15px;
   row-gap: 15px;
}
.retratonarrado .size-4 {
   min-width: 225px!important;
   display: inline-block;
}
.retratonarrado .blocos-column.podcasts .slick-track:before, .slick-track:after {
   display: none;
   content: '';
}


.retratonarrado .size-4 .imgpodcast {
   width: 100%;
   height: 200px;
   display: block;
   background-size: cover;
   background-position: center;
}

.retratonarrado .bloco-categ {
   color: #f15a3e;
}

.retratonarrado .podcasts .bloco-label {
   color: #fff;
   background: #f15a3e;
   padding: 5px;
   display: inline-block;
}

.retratonarrado .bloco-autor{
   margin:10px 0;
}


.retratonarrado .inner, 
.retratonarrado .inner .bloco-title {
   margin: 10px 0;

}

.retratonarrado .slide {
   width: 100%;
   display: block;
}

#sliderespeciais{position: relative;}

/* Vector 1 */
.retratonarrado .slick-prev.slick-arrow{
   position: absolute;
   width: 50px;
   height: 25px;
   left: 237px;
   top: 2844px;

   border: 5px solid #E06449;
   transform: rotate(-90deg);
}

/* Vector 2 */
.retratonarrado .slick-next.slick-arrow{
   position: absolute;
   width: 50px;
   height: 25px;
   left: 1664px;
   top: 2794px;

   border: 5px solid #E06449;
   transform: rotate(90deg);
}

.retratonarrado  .slide-field .slide:after{
   background: none;
}

/* .retratonarrado .postepisodios {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   column-gap: 25px;
   row-gap: 25px;
} */

.retratonarrado .blocos-column.postepisodios .slick-list.draggable{
   width:100%!important;
   display: block;
}

.retratonarrado .blocos-column.postepisodios .slick-list.draggable .slick-track{
   width:100%;
   display: inline-flex;
   grid-template-columns: 1fr 1fr 1fr;
   column-gap: 15px;
   row-gap: 15px;
}

.retratonarrado .blocos-column.postepisodios .size-3 .inner {
   min-height: 150px;
}
@media only screen and (max-width: 425px) {
   .retratonarrado .postsretrato {
      grid-template-columns: 1fr;
      column-gap: 0px;
      row-gap: 15px;
   }
   
   /* .retratonarrado .postsretrato {
      grid-template-columns: 1fr;
      column-gap: 0px;
      row-gap: 25px;
   } */
}

